### Method

# Pos OskKey get_icon

#### Declaration [src]

    const char*
    pos_osk_key_get_icon (
      PosOskKey* self
    )

#### Description [src]

Get the icon to be rendered on the key. This can be `NULL` if the key uses a label.

Gets property | `Pos.OskKey:icon`

#### Return value

Type: `const char*`

The icon.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.